> For the complete documentation index, see [llms.txt](https://developer.dashdoc.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.dashdoc.com/docs/api-reference/sites.md).

# Sites

## GET /sites/{uid\_or\_remote\_id}/

> Read a site

````json
{"openapi":"3.0.0","info":{"title":"Dashdoc public API","version":"4.0"},"tags":[{"name":"Sites"}],"servers":[{"description":"Production","url":"https://api.dashdoc.eu/api/v4"},{"description":"Sandbox","url":"https://sandbox.dashdoc.eu/api/v4"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"description":"Authentication is token based. You can issue a token for your API request from the ['API' section of the settings](http://dashdoc.eu/app/settings/api/) menu. The token MUST be sent in a `Authorization` header with each request.\n\n\n**Example of authenticated request**\n```\n$ curl -X GET -H \"Authorization: Token <your token>\" \"https://api.dashdoc.eu/api/v4/\"\n```\n","in":"header","name":"Authentication","type":"apiKey"}},"schemas":{"Site":{"properties":{"uid":{"format":"uuid","type":"string"},"remote_id":{"description":"The id of the site in your system","type":"string"},"address":{"$ref":"#/components/schemas/Address"},"real_start":{"description":"date and time when trucker arrived on site","format":"date-time","type":"string"},"real_end":{"description":"date and time when trucker completed loading / unloading (depending whether site is origin or destination)","format":"date-time","type":"string"},"signature_process":{"type":"string"},"instructions":{"$ref":"#/components/schemas/site_instructions"},"reference":{"type":"string"},"action":{"deprecated":true,"description":"Deprecated. Always returned as an empty string.","type":"string"},"eta":{"nullable":true,"type":"string"},"eta_tracking":{"$ref":"#/components/schemas/eta_tracking"},"punctuality_status":{"$ref":"#/components/schemas/punctuality_status"},"supports_exchanges":{"$ref":"#/components/schemas/SupportsExchange"},"category":{"enum":["loading","unloading"],"type":"string"},"slots":{"items":{"$ref":"#/components/schemas/Site_slots"},"type":"array"},"trucker_instructions":{"$ref":"#/components/schemas/trucker_instructions"},"trip":{"$ref":"#/components/schemas/Site_trip"}},"type":"object"},"Address":{"properties":{"pk":{"description":"Dashdoc's internal id.","type":"number"},"name":{"type":"string"},"address":{"type":"string"},"city":{"type":"string"},"postcode":{"type":"string"},"country":{"$ref":"#/components/schemas/country"},"latitude":{"$ref":"#/components/schemas/latitude"},"longitude":{"$ref":"#/components/schemas/longitude"},"radius":{"default":500,"description":"Radius around the GPS coordinates within which the address is located (in meters)","type":"integer"},"coords_validated":{"default":false,"description":"if `true`, when this address is used as a loading or unloading site, the mobile app displays an itinerary button to start GPS app with guidance to these coordinates","type":"boolean"},"is_demo":{"$ref":"#/components/schemas/is_demo"},"is_carrier":{"type":"boolean"},"is_shipper":{"type":"boolean"},"is_origin":{"$ref":"#/components/schemas/address_is_origin_and_is_destination"},"is_destination":{"$ref":"#/components/schemas/address_is_origin_and_is_destination"},"created_by":{"$ref":"#/components/schemas/created-by"},"created_by_user":{"$ref":"#/components/schemas/created-by-user"},"created":{"$ref":"#/components/schemas/created"},"instructions":{"$ref":"#/components/schemas/site_instructions"},"remote_id":{"description":"The id of the address in your system.","type":"string"},"original":{"description":"Dashdoc's internal id of the original address.","nullable":true,"readOnly":true,"type":"number"},"company":{"$ref":"#/components/schemas/Company"}},"type":"object"},"country":{"description":"Only the 2-character codification is accepted (ISO 3166-1 alpha-2)","type":"string"},"latitude":{"description":"Latitude using the decimal GPS coordinates (WGS84). At 7 decimals, the position is accurate around the centimeter.","format":"float","nullable":true,"type":"number"},"longitude":{"description":"Longitude using the decimal GPS coordinates (WGS84). At 7 decimals, the position is accurate around the centimeter.","format":"float","nullable":true,"type":"number"},"is_demo":{"description":"Indicates that the address is a fake one created from demonstration. Everything linked to it will be deleted when using the 'Delete demo content' button in company parameters","type":"boolean"},"address_is_origin_and_is_destination":{"description":"Whether this address is a \"Logistic Points\" and will be usable as pickup/delivery point.\nThe distinction between origin/pickup and destination/delivery was merged as a single \"Logistic Point\" concept. `is_origin` implies `is_destination` and vice-versa.\n","type":"boolean"},"created-by":{"nullable":true,"properties":{"pk":{"description":"company id","type":"number"},"name":{"description":"name of the company","type":"string"}},"type":"object"},"created-by-user":{"nullable":true,"properties":{"pk":{"type":"number"},"display_name":{"type":"string"},"company":{"description":"The company id who created the address","type":"number"},"trucker_id":{"description":"The trucker id who created the address","type":"number"}},"type":"object"},"created":{"description":"Date of creation on our server","format":"date-time","type":"string"},"site_instructions":{"description":"Site instructions, visible to all parties (trucker, carrier, shipper, site). Displayed in the trucker mobile app. Not visible in the eCMR. If the field is not provided, the address's site instructions will be used.","maxLength":1000,"type":"string"},"Company":{"properties":{"pk":{"description":"Dashdoc's internal id.","type":"number"},"remote_id":{"type":"string"},"created":{"format":"date-time","type":"object"},"updated":{"format":"date-time","type":"string"},"deleted":{"type":"boolean"},"invoicing_remote_id":{"description":"The id of the company in your invoicing system.","type":"string"},"name":{"type":"string"},"phone_number":{"type":"string"},"email":{"type":"string"},"siren":{"type":"string"},"trade_number":{"type":"string"},"country":{"$ref":"#/components/schemas/country"},"comments":{"type":"string"},"vat_number":{"type":"string"},"is_verified":{"type":"boolean"},"settings_transport_order_observations":{"type":"string"},"settings_constrain_reference_edition":{"type":"boolean"},"account_type":{"description":"Ignore. Dashdoc technical data.","type":"string"},"logo":{"description":"The URL of your logo","nullable":true,"type":"string"},"subscription_access":{"type":"object"},"settings":{"type":"object"},"primary_address":{"$ref":"#/components/schemas/PrimaryAddress_1"},"managers":{"items":{"$ref":"#/components/schemas/Managers"},"type":"array"},"has_loggable_managers":{"description":"Ignore. Dashdoc technical data.","type":"boolean"}},"type":"object"},"PrimaryAddress_1":{"properties":{"pk":{"description":"Dashdoc's internal id.","type":"number"},"name":{"type":"string"},"address":{"type":"string"},"city":{"type":"string"},"postcode":{"type":"string"},"country":{"$ref":"#/components/schemas/country"},"latitude":{"$ref":"#/components/schemas/latitude"},"longitude":{"$ref":"#/components/schemas/longitude"},"radius":{"default":500,"description":"Radius around the GPS coordinates within which the address is located (in meters)","type":"integer"},"coords_validated":{"default":false,"description":"if `true`, when this address is used as a loading or unloading site, the mobile app displays an itinerary button to start GPS app with guidance to these coordinates","type":"boolean"},"is_demo":{"$ref":"#/components/schemas/is_demo"},"is_carrier":{"description":"Whether this company is considered a carrier","type":"boolean"},"is_shipper":{"description":"Whether this company is considered a shipper","type":"boolean"},"is_origin":{"description":"Legacy, not relevant for a company's primary address. Consider creating a separate address associated with this partner instead.\n","type":"boolean"},"is_destination":{"description":"Legacy, not relevant for a company's primary address. Consider creating a separate address associated with this partner instead.\n","type":"boolean"},"created_by":{"$ref":"#/components/schemas/created-by"},"created_by_user":{"$ref":"#/components/schemas/created-by-user"},"created":{"$ref":"#/components/schemas/created"},"remote_id":{"description":"The id of the address in your system.","type":"string"}},"type":"object"},"Managers":{"properties":{"pk":{"description":"Dashdoc's internal id.","type":"number"},"user":{"$ref":"#/components/schemas/Managers_user"},"display_name":{"type":"string"},"role":{"type":"string"}},"type":"object"},"Managers_user":{"properties":{"email":{"format":"email","type":"string"},"first_name":{"type":"string"},"last_name":{"type":"string"}},"type":"object"},"eta_tracking":{"default":false,"description":"Ask for an ETA on this site. This is currently a beta feature, not activated by default.","type":"boolean"},"punctuality_status":{"default":"untracked","description":"Indicate the punctuality on this site.","enum":["untracked","probably_late","probably_on_time","late","on_time"],"type":"string"},"SupportsExchange":{"properties":{"uid":{"description":"uid of the support exchange","format":"uuid","type":"string"},"site":{"$ref":"#/components/schemas/SupportsExchange_site"},"support_type":{"$ref":"#/components/schemas/SupportType"},"expected_retrieved":{"description":"Expected number of supports that should be retrieved on the site","type":"number"},"actual_retrieved":{"description":"Actual number of supports that were retrieved on the site","type":"number"},"expected_delivered":{"description":"Expected number of supports that should be delivered on the site","type":"number"},"actual_delivered":{"description":"Actual number of supports that were delivered on the site","type":"number"},"observations":{"description":"Free text. Observations about this supports exchange. Can be filled on mobile app, web app or via API.","type":"string"},"remote_id":{"description":"The ID of the support in your system","type":"string"}},"type":"object"},"SupportsExchange_site":{"description":"site where supports exchange is expected","properties":{"uid":{"description":"uid of the site","format":"uuid","type":"string"},"remote_id":{"description":"remote_id of the site","type":"string"}},"type":"object"},"SupportType":{"description":"Type of the supports that are exchanged","properties":{"name":{"description":"Display name of the support type","type":"string"},"created":{"$ref":"#/components/schemas/created"},"uid":{"format":"uuid","type":"string"},"remote_id":{"description":"The id of the support type in your system.","type":"string"}},"type":"object"},"Site_slots":{"properties":{"start":{"format":"date-time","type":"string"},"end":{"format":"date-time","type":"string"}},"type":"object"},"trucker_instructions":{"description":"**This field is part of a beta feature.** Private instructions. **The carrier of the transport is the only one who can edit and read those instructions.** Note that those instructions are not visible in the consignment note and can be accessed by the trucker. The value is null if the caller doesn't have the right of access to the data.","maxLength":1000,"type":"string"},"Site_trip":{"description":"Trip linked to this site/activity.","nullable":true,"properties":{"uid":{"format":"uuid","type":"string"},"name":{"type":"string"},"is_prepared":{"type":"boolean"},"status":{"enum":["unstarted","ongoing","done"],"type":"string"}},"readOnly":true,"type":"object"}}},"paths":{"/sites/{uid_or_remote_id}/":{"get":{"operationId":"readSite","parameters":[{"description":"Dashdoc `uid` or your `remote_id`. With a `remote_id`, you must add `lookup_field=remote_id` to the query parameters.","in":"path","name":"uid_or_remote_id","required":true,"schema":{"anyOf":[{"format":"uuid","title":"uid","type":"string"},{"title":"remote_id","type":"string"}]}},{"description":"Used to specify what field is used in the URL to identify the object you're requesting, e.g. with the `remote_id` (see path parameters)","in":"query","name":"lookup_field","required":false,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/Site"}}},"description":"Get successful"}},"summary":"Read a site","tags":["Sites"]}}}}
````

## PATCH /sites/{uid\_or\_remote\_id}/

> Partially update a site

````json
{"openapi":"3.0.0","info":{"title":"Dashdoc public API","version":"4.0"},"tags":[{"name":"Sites"}],"servers":[{"description":"Production","url":"https://api.dashdoc.eu/api/v4"},{"description":"Sandbox","url":"https://sandbox.dashdoc.eu/api/v4"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"description":"Authentication is token based. You can issue a token for your API request from the ['API' section of the settings](http://dashdoc.eu/app/settings/api/) menu. The token MUST be sent in a `Authorization` header with each request.\n\n\n**Example of authenticated request**\n```\n$ curl -X GET -H \"Authorization: Token <your token>\" \"https://api.dashdoc.eu/api/v4/\"\n```\n","in":"header","name":"Authentication","type":"apiKey"}},"schemas":{"CreateOrUpdateSite":{"properties":{"uid":{"format":"uuid","type":"string"},"remote_id":{"description":"The id of the site in your system","type":"string"},"address":{"allOf":[{"$ref":"#/components/schemas/SiteAddress"}],"nullable":true},"real_start":{"description":"date and time when trucker arrived on site","format":"date-time","readOnly":true,"type":"string"},"real_end":{"description":"date and time when trucker completed loading / unloading (depending whether site is origin or destination)","format":"date-time","readOnly":true,"type":"string"},"signature_process":{"type":"string"},"is_booking_needed":{"type":"boolean"},"instructions":{"$ref":"#/components/schemas/site_instructions"},"reference":{"type":"string"},"action":{"deprecated":true,"description":"Deprecated. Accepted for backward compatibility but ignored. Responses always return an empty string.","type":"string"},"eta":{"format":"date-time","nullable":true,"type":"string"},"eta_tracking":{"type":"boolean"},"punctuality_status":{"readOnly":true,"type":"string"},"supports_exchanges":{"$ref":"#/components/schemas/SupportsExchange"},"category":{"type":"string"},"slots":{"items":{"$ref":"#/components/schemas/Site_slots"},"type":"array"},"trucker_instructions":{"$ref":"#/components/schemas/trucker_instructions"},"trip":{"$ref":"#/components/schemas/Site_trip"}},"type":"object"},"SiteAddress":{"description":"Address of the site. Reference an existing address with its `pk` or `remote_id`, or send its details to have it matched or created.","properties":{"pk":{"description":"Dashdoc's internal id. Optional, set it to reference an existing address.","type":"integer"},"name":{"type":"string"},"address":{"type":"string"},"city":{"type":"string"},"postcode":{"type":"string"},"country":{"$ref":"#/components/schemas/country"},"latitude":{"$ref":"#/components/schemas/latitude"},"longitude":{"$ref":"#/components/schemas/longitude"},"radius":{"default":500,"description":"Radius around the GPS coordinates within which the address is located (in meters)","type":"integer"},"coords_validated":{"default":false,"description":"if `true`, when this address is used as a loading or unloading site, the mobile app displays an itinerary button to start GPS app with guidance to these coordinates","type":"boolean"},"is_demo":{"$ref":"#/components/schemas/is_demo"},"is_carrier":{"type":"boolean"},"is_shipper":{"type":"boolean"},"is_origin":{"$ref":"#/components/schemas/address_is_origin_and_is_destination"},"is_destination":{"$ref":"#/components/schemas/address_is_origin_and_is_destination"},"instructions":{"$ref":"#/components/schemas/site_instructions"},"remote_id":{"description":"The id of the address in your system.","type":"string"},"company":{"$ref":"#/components/schemas/CompanyForTransportAddress_1"}},"type":"object"},"country":{"description":"Only the 2-character codification is accepted (ISO 3166-1 alpha-2)","type":"string"},"latitude":{"description":"Latitude using the decimal GPS coordinates (WGS84). At 7 decimals, the position is accurate around the centimeter.","format":"float","nullable":true,"type":"number"},"longitude":{"description":"Longitude using the decimal GPS coordinates (WGS84). At 7 decimals, the position is accurate around the centimeter.","format":"float","nullable":true,"type":"number"},"is_demo":{"description":"Indicates that the address is a fake one created from demonstration. Everything linked to it will be deleted when using the 'Delete demo content' button in company parameters","type":"boolean"},"address_is_origin_and_is_destination":{"description":"Whether this address is a \"Logistic Points\" and will be usable as pickup/delivery point.\nThe distinction between origin/pickup and destination/delivery was merged as a single \"Logistic Point\" concept. `is_origin` implies `is_destination` and vice-versa.\n","type":"boolean"},"site_instructions":{"description":"Site instructions, visible to all parties (trucker, carrier, shipper, site). Displayed in the trucker mobile app. Not visible in the eCMR. If the field is not provided, the address's site instructions will be used.","maxLength":1000,"type":"string"},"CompanyForTransportAddress_1":{"description":"Identification of the company. You may simply use its `pk` or `remote_id` if the company already exists. Other possible identification method are its `trade_number` or `name`. If it doesn't exist, the company will be created with the information you send based on what's possible when creating a company via /companies/ web service. Minimum required information in this case is a name.","properties":{"pk":{"description":"Dashdoc's internal id.Optional, not required if `remote_id` is sent.","type":"integer"},"remote_id":{"description":"The id of the company in your system. Optional, ignored if `pk` is sent.","type":"string"},"trade_number":{"maxLength":100,"type":"string"},"name":{"maxLength":200,"type":"string"}},"type":"object"},"SupportsExchange":{"properties":{"uid":{"description":"uid of the support exchange","format":"uuid","type":"string"},"site":{"$ref":"#/components/schemas/SupportsExchange_site"},"support_type":{"$ref":"#/components/schemas/SupportType"},"expected_retrieved":{"description":"Expected number of supports that should be retrieved on the site","type":"number"},"actual_retrieved":{"description":"Actual number of supports that were retrieved on the site","type":"number"},"expected_delivered":{"description":"Expected number of supports that should be delivered on the site","type":"number"},"actual_delivered":{"description":"Actual number of supports that were delivered on the site","type":"number"},"observations":{"description":"Free text. Observations about this supports exchange. Can be filled on mobile app, web app or via API.","type":"string"},"remote_id":{"description":"The ID of the support in your system","type":"string"}},"type":"object"},"SupportsExchange_site":{"description":"site where supports exchange is expected","properties":{"uid":{"description":"uid of the site","format":"uuid","type":"string"},"remote_id":{"description":"remote_id of the site","type":"string"}},"type":"object"},"SupportType":{"description":"Type of the supports that are exchanged","properties":{"name":{"description":"Display name of the support type","type":"string"},"created":{"$ref":"#/components/schemas/created"},"uid":{"format":"uuid","type":"string"},"remote_id":{"description":"The id of the support type in your system.","type":"string"}},"type":"object"},"created":{"description":"Date of creation on our server","format":"date-time","type":"string"},"Site_slots":{"properties":{"start":{"format":"date-time","type":"string"},"end":{"format":"date-time","type":"string"}},"type":"object"},"trucker_instructions":{"description":"**This field is part of a beta feature.** Private instructions. **The carrier of the transport is the only one who can edit and read those instructions.** Note that those instructions are not visible in the consignment note and can be accessed by the trucker. The value is null if the caller doesn't have the right of access to the data.","maxLength":1000,"type":"string"},"Site_trip":{"description":"Trip linked to this site/activity.","nullable":true,"properties":{"uid":{"format":"uuid","type":"string"},"name":{"type":"string"},"is_prepared":{"type":"boolean"},"status":{"enum":["unstarted","ongoing","done"],"type":"string"}},"readOnly":true,"type":"object"}}},"paths":{"/sites/{uid_or_remote_id}/":{"patch":{"operationId":"partialUpdateSite","parameters":[{"description":"Dashdoc `uid` or your `remote_id`. With a `remote_id`, you must add `lookup_field=remote_id` to the query parameters.","in":"path","name":"uid_or_remote_id","required":true,"schema":{"anyOf":[{"format":"uuid","title":"uid","type":"string"},{"title":"remote_id","type":"string"}]}},{"description":"Used to specify what field is used in the URL to identify the object you're requesting, e.g. with the `remote_id` (see path parameters)","in":"query","name":"lookup_field","required":false,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/CreateOrUpdateSite"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/CreateOrUpdateSite"}}},"description":"Update successful"}},"summary":"Partially update a site","tags":["Sites"]}}}}
````

## Mark done

> Mark the site activity as done

````json
{"openapi":"3.0.0","info":{"title":"Dashdoc public API","version":"4.0"},"tags":[{"name":"Sites"}],"servers":[{"description":"Production","url":"https://api.dashdoc.eu/api/v4"},{"description":"Sandbox","url":"https://sandbox.dashdoc.eu/api/v4"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"description":"Authentication is token based. You can issue a token for your API request from the ['API' section of the settings](http://dashdoc.eu/app/settings/api/) menu. The token MUST be sent in a `Authorization` header with each request.\n\n\n**Example of authenticated request**\n```\n$ curl -X GET -H \"Authorization: Token <your token>\" \"https://api.dashdoc.eu/api/v4/\"\n```\n","in":"header","name":"Authentication","type":"apiKey"}},"schemas":{"MarkDoneSite":{"properties":{"category":{"enum":["loading","unloading","bulking_break_started","bulking_break_complete"],"type":"string"},"on_site_date":{"format":"date-time","type":"string"},"complete_date":{"format":"date-time","type":"string"}},"required":["category","complete_date","on_site_date"],"type":"object"},"inline_response_200_1":{"properties":{"success":{"type":"boolean"}},"type":"object"}}},"paths":{"/sites/{uid_or_remote_id}/mark-done/":{"post":{"description":"Mark the site activity as done","operationId":"markDoneSite","parameters":[{"description":"Dashdoc `uid` or your `remote_id`. With a `remote_id`, you must add `lookup_field=remote_id` to the query parameters.","in":"path","name":"uid_or_remote_id","required":true,"schema":{"anyOf":[{"format":"uuid","title":"uid","type":"string"},{"title":"remote_id","type":"string"}]}},{"description":"Used to specify what field is used in the URL to identify the object you're requesting, e.g. with the `remote_id` (see path parameters)","in":"query","name":"lookup_field","required":false,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MarkDoneSite"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/inline_response_200_1"}}},"description":"Create successful"}},"summary":"Mark done","tags":["Sites"]}}}}
````

## Enable ETA

> Constraints to respect in order to enable the ETA:\
> \- You have to be the carrier, the shipper or the creator of the transport\
> -The address need to have validated GPS coordinates\
> \- The arrival times/slots need to be defined and not too wide (maximum 2h)

````json
{"openapi":"3.0.0","info":{"title":"Dashdoc public API","version":"4.0"},"tags":[{"name":"Sites"}],"servers":[{"description":"Production","url":"https://api.dashdoc.eu/api/v4"},{"description":"Sandbox","url":"https://sandbox.dashdoc.eu/api/v4"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"description":"Authentication is token based. You can issue a token for your API request from the ['API' section of the settings](http://dashdoc.eu/app/settings/api/) menu. The token MUST be sent in a `Authorization` header with each request.\n\n\n**Example of authenticated request**\n```\n$ curl -X GET -H \"Authorization: Token <your token>\" \"https://api.dashdoc.eu/api/v4/\"\n```\n","in":"header","name":"Authentication","type":"apiKey"}},"schemas":{"EnableEtaCoordinatesError":{"properties":{"non_field_errors":{"$ref":"#/components/schemas/EnableEtaCoordinatesError_non_field_errors"}},"type":"object"},"EnableEtaCoordinatesError_non_field_errors":{"properties":{"code":{"items":{"type":"string"},"type":"array"},"detail":{"items":{"type":"string"},"type":"array"}},"type":"object"}}},"paths":{"/sites/{uid}/enable-eta/":{"post":{"description":"Constraints to respect in order to enable the ETA:\n- You have to be the carrier, the shipper or the creator of the transport\n-The address need to have validated GPS coordinates\n- The arrival times/slots need to be defined and not too wide (maximum 2h)","operationId":"enableEta","parameters":[{"description":"The site's `uid`","in":"path","name":"uid","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Empty body"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/EnableEtaCoordinatesError"}}},"description":"GPS coordinates missing or incorrect for this site"}},"summary":"Enable ETA","tags":["Sites"]}}}}
````
